Loading...
Searching...
No Matches
cat_mirage.hpp File Reference
Private

smart pointer to an etoile object. Used to store hard link information inside a catalogue More...

`#include "../my_config.h"`
`#include "cat_nomme.hpp"`
`#include "cat_etoile.hpp"`

Go to the source code of this file.

## Classes

class | libdar::cat_mirage
| the hard link implementation, cat_mirage is the named entry owned by a directory it points to a common "cat_etoile class" More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

smart pointer to an etoile object. Used to store hard link information inside a catalogue

Definition in file cat_mirage.hpp.